@font-face {
	font-family: 'Photonet-ExtraIcon';
	src:url('/css/fonts/extra-icons.eot?ax2ql5');
	src:url('/css/fonts/extra-icons.eot?#iefixax2ql5') format('embedded-opentype'),
		url('/css/fonts/extra-icons.woff?ax2ql5') format('woff'),
		url('/css/fonts/extra-icons.ttf?ax2ql5') format('truetype'),
		url('/css/fonts/extra-icons.svg?ax2ql5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PhotoNet-Elle';
	font-style: normal;
	font-weight: normal;
	src:url('/css/fonts/PhotoNet-Elle.eot');
	src:url('/css/fonts/PhotoNet-Elle.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/PhotoNet-Elle.woff') format('woff'),
		url('/css/fonts/PhotoNet-Elle.ttf') format('truetype'),
		url('/css/fonts/PhotoNet-Elle.svg#PhotoNet-Elle') format('svg');
}

@font-face {
  font-family: "SSSocialRegular";
  font-style: normal;
  font-weight: normal;
  src: url('/css/fonts/ss-social-regular.eot');
  src: url('/css/fonts/ss-social-regular.eot?#iefix') format('embedded-opentype'),
       url('/css/fonts/ss-social-regular.woff') format('woff'),
       url('/css/fonts/ss-social-regular.ttf')  format('truetype'),
       url('/css/fonts/ss-social-regular.svg#SSSocialRegular' ) format('svg');
}

@font-face {
    font-family: 'listicon';
    src: url('/css/fonts/listicon.eot?36947344');
    src: url('/css/fonts/listicon.eot?36947344#iefix') format('embedded-opentype'),
    url('/css/fonts/listicon.woff?36947344') format('woff'),
    url('/css/fonts/listicon.ttf?36947344') format('truetype'),
    url('/css/fonts/listicon.svg?36947344#listicon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.extra-icons{
	font-family: 'Photonet-ExtraIcon';	
}

.list-icon{
    font-family: "listicon";
}

.gl-view{
    font-size: 22px;
    position: absolute;
    top: 25px;
    right: 45px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    background: rgba(11,19,25,1);
    padding: 11px 12px;
    color: #fff;
    opacity: 0.2;
    cursor:pointer;
}

.gl-list-view li{
    padding-bottom: 5px;
    margin-top: 5px;
}

.gl-list-view li .image-square, .gl-list-view li .gl-description,.gl-list-view li .description-blurb .btn-photonet-teal{
    display:none;
}

.gl-view.selected{
    opacity:1;
}

.gl-view2{
    right: 105px;
    padding: 10px 14px;
}

.gl-list-view .grid-author, .gl-list-view .grid-description, .gl-list-view .btn-photonet-teal{
    display:none;
}

.list-author{
    display:none;
}

.gl-list-view .description-blurb{
    width:100%;
}

.gl-list-view .list-author{
    background:#E67E22;
    font-size:0.7em;
    border-radius:3px;
    margin-left:10px;
    padding:2px 5px;
    display:inline;
}

.icon-chevron-down:before {content: "\f0a3";}
.icon-chevron-left:before {content: "\f0a4";}
.icon-chevron-right:before,icon-chevron1-right {content: "\f078";}
.icon-chevron-up:before {content: "\f0a2";}
.icon-uniE01E:before {content: "\e01e";}
.icon-uniE045:before {content: "\e045";}